[rt-users] make fixdeps error

pittcs_adam adam at cs.pitt.edu
Thu Dec 12 09:11:37 EST 2013


Thank you. I didn't know that EPEL had a bunch of perl modules. I installed
this one, perl-Crypt-Eksblowfish and perl-Log-Dispatch. Now make testdeps
works just fine.

Thanks!
//adam

------

You are trying to compile the Params::Classify module and it is failing. 
That 
package is in EPEL repo.  Just configure the EPEL repo ( 
https://fedoraproject.org/wiki/EPEL ) and then: 

# yum install perl-Params-Classify 

Then try your install again. 

HTH 

Forrest 




--
View this message in context: http://requesttracker.8502.n7.nabble.com/make-fixdeps-error-tp55124p56030.html
Sent from the Request Tracker - User mailing list archive at Nabble.com.


More information about the rt-users mailing list